html{font-size:15px;}

.for_sp{display:none;}
.ime_j{ime-mode:active;}
.ime_e{ime-mode:inactive;}



#service .dv_svc{
	width:calc(100% / 3);
}


#company .tbl th,
#company .tbl td,
#recruit .tbl th,
#recruit .tbl td{
	padding:5px 10px;
}
#company .tbl{
	background-size:160px;
	padding-right:180px;
}
